import javax.servlet.*;
import javax.servlet.http.*;
import java.io.*;

public class redir extends HttpServlet {
   public void service(HttpServletRequest req, HttpServletResponse res) 
   throws ServletException, IOException {
      res.sendRedirect("http://127.0.0.1:8066/test.jsp");
   }
}